
<div class="progress-page">
    <div class="main-content">
        <!-- Weight chart G2-->
        <weight-historic></weight-historic>

        <!-- Placeholder card -->
        <div class="placeholder-mock">      
            <mat-card></mat-card>
            <mat-card></mat-card>
            <mat-card></mat-card>
            <mat-card></mat-card>
        </div>
    </div>
    <div class="right-sidebar">
        <mat-card>
            <!-- Chart-->
            <div id="macros-chart"></div>
        </mat-card>
    </div>
</div>
